Search documentation of polar_express

# PolarExpress.Schemas.SeatClaimInfo (polar_express v0.1.5)

Copy Markdown View Source

SeatClaimInfo

Read-only information about a seat claim invitation. Safe for email scanners - no side effects when fetched.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.SeatClaimInfo{
      can_claim: boolean() | nil,
      customer_email: String.t() | nil,
      organization_name: String.t() | nil,
      organization_slug: String.t() | nil,
      product_id: String.t() | nil,
      product_name: String.t() | nil
    }

- `can_claim` - Whether the seat can be claimed
- `customer_email` - Email of the customer assigned to this seat
- `organization_name` - Name of the organization
- `organization_slug` - Slug of the organization
- `product_id` - ID of the product Format: uuid.
- `product_name` - Name of the product

## Functions

# schema_name()